Support » Plugin: Smart Slider 3 » Database errors after 3.3.3 update

  • I have Smart Slider 3 running in a multisite WP installation. After the 3.3.3 update trying to create new sliders or simply activating the plugin on a new site will result in query errors related to two non-existent tables:

    wp_*_nextend2_section_storage and wp_*_nextend2_smartslider3_sliders (* is the id of a site in my network)

    I tried installing the latest build from your Dropbox, but the problem persists.

    The plugin still works on sites that had it previously activated.

Viewing 4 replies - 1 through 4 (of 4 total)
Viewing 4 replies - 1 through 4 (of 4 total)
  • You must be logged in to reply to this topic.